body { margin: 0px; background-image:url('siteimages/templet-bg.jpg'); }

space { line-height: .3 em; } 

A.leshonittext{font-weight:bold;font-size: 15px; color: #ffffff; font-family: arial; text-decoration: none}
A.leshonittext:visited{font-weight:bold;font-size: 15px; color: #ffffff; font-family: arial; text-decoration: none;}
A.leshonittext:hover{font-weight:bold;font-size: 15px; color: #ffff00; font-family: arial; text-decoration: undrline;}
A.leshonittext:active{font-weight:bold;font-size: 15px; color: #ffffff; font-family: arial; text-decoration: none;}

.leshonit_afora
{
	width: 100px;
	text-align: center;
	background-image:url('siteimages/templet-leshonitbg.gif');
	background-repeat: repeat-y;
}

.leshonit_bordo
{
	width: 100px;
	text-align: center;
	background-image:url('siteimages/templet-leshonitbg-bachur.gif');
	background-repeat: repeat-y;
}

.footerkavua
{   
	color:#333333;   
	font-family:arial;
	font-size:12px;
	text-decoration: none;
}

.bordokatan
{   
	color:#550c2e;   
	font-family:arial;
	font-size:12px;
	text-decoration: none;
}

.koteretgufamud
{   
	color:#550c2e;   
	font-family:arial;
	font-size:17px;
	text-decoration: none;
}

.mivzaheader
{   
	color:#550c2e;   
	font-family:arial;
	font-size:17px;
	text-decoration: none;
	margin: 0px
}

.textgufamud
{   
	color:#333333;   
	font-family:arial;
	font-size:13px;
	text-decoration: none;
}

.leedtext
{   
	color:#ffffff;   
	font-family:arial;
	font-size:14px;
	font-weight:bold;
}

.leedbox
{ 
	border-left: 1px solid #a1a1a1; 
	border-right:1px solid #a1a1a1; 
	border-top:1px solid #a1a1a1; 
	border-bottom:1px solid #a1a1a1; 
	width:110px;
	font-family: Arial; 
	font-size: 12px; 
	color: #333333; 
	background-color: #ffffff;
}

.contactcell
{ 
	border-left: 1px solid #a1a1a1; 
	border-right:1px solid #a1a1a1; 
	border-top:1px solid #a1a1a1; 
	border-bottom:1px solid #a1a1a1; 
	width:170px;
	font-family: Arial; 
	font-size: 12px; 
	color: #333333; 
	background-color: #ffffff;
}

.tagaleria
{ 
	text-align: center;
	padding: 15px;
	border-left: 1px solid #a1a1a1; 
	border-right:1px solid #a1a1a1; 
	border-top:1px solid #a1a1a1; 
	border-bottom:1px solid #a1a1a1; 
	width:170px;
	font-family: Arial; 
	font-size: 12px; 
	color: #666666; 
	background-color: #ffffff;
}